


<h1><a name="francais" id="francais">Français</a></h1>
<div class="level1">

<p>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:basic" class="wikilink1" title="tutorials:french:basic">Élémentaire</a> <br/>

<a href="/~kssilveira/site/doku.php?id=tutorials:french:intermediate" class="wikilink1" title="tutorials:french:intermediate">Intermédiaire</a>
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
